InformlyInformly
Contacts
DELETE
/contacts

Authorization

BearerAuth
AuthorizationBearer <token>

API token obtained from the Informly dashboard

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X DELETE "http://api.informly.co/api/v1/contacts" \  -H "Content-Type: application/json" \  -d '{    "ids": [      "497f6eca-6276-4993-bfeb-53cbbbba6f08"    ]  }'
{
  "data": {
    "count": 0
  }
}
{
  "error": {
    "code": "VALIDATION_ERROR",
    "message": "string",
    "details": [
      {
        "path": "string",
        "message": "string"
      }
    ]
  }
}
{
  "error": {
    "code": "VALIDATION_ERROR",
    "message": "string",
    "details": [
      {
        "path": "string",
        "message": "string"
      }
    ]
  }
}

SDK

import { Informly } from "@informly/sdk";

const client = new Informly.Client({
  token: "YOUR_API_TOKEN",
});

const response = await client.contacts.deleteContacts({
  ids: "ids",
});

console.log(response);